# Post Regular Time

To access the “Post Regular Time Screen,” select it from the “VSS Volunteer Menu Bar” dropdown list.

Once selected, a “Time Entry Screen” will appear. The high-level process for Posting Regular Time is:

1. View volunteer time posted for a given day (default to current)

2. Post logged time for a volunteers

3. Post adjusted hours for a volunteer

4. Search in current Fiscal Year time to edit or delete.

The primary use of the “Time Entry Screen” is for Facility Staff to enter and manage Volunteer time manually. This includes reviewing time entry and editing previously posted volunteer time. The screen will appear in two panels, “Enter Time” and “Time Report.”

The “Enter Time” panel contains two radio button options- By Date and By Volunteer:

Enter Time Panel - By Date Option

· Volunteer

· Hours (Decimal value that rounds to nearest .25 with a max value of 24.0)

· Assignment (Active assignments)

· Organization (Active organizations)

· Action: Delete icon

· <Post All> button

· + to add rows

· Press Alt + “1” anywhere to go directly to the <Post All> button.

Time Entry Panel – By Volunteer Option

· Date

· Assignment (Active assignments)

· Hours (Decimal value that rounds to nearest .25 with a max value of 24.0)

· Assignment (Active assignments)

· Organization (Active assignments)

· Action - <X> Delete icon

· + to add time entry rows

· <Post All> button

Press Alt + “1” to go directly to the <Post All> button

The second panel is “Time Report.” This loads a view of time entries which depend on the selections made in the “Enter Time” from the radio buttons on the first panel.

The “Time Report” panel view of time entries depends on which time entry option is selected on the “Enter Time” panel - “By Date” or “By Volunteer” option.

By Date - “Time Report” Data Fields and Performing tasks

· Volunteer

· Hours

· Service Role (Filterable)

· Location (Filterable)

· Organization (Filterable)

· Action (Edit/Delete)

· Search

This panel will refresh when a new volunteer is selected or when time is posted through the “Post Time” link.

By Volunteer “Time Report”Data Fields and Performing Tasks

· Date

· Hours

· Service Role (Filterable)

· Location (Filterable)

· Organization (Filterable)

· Action (Edit/Delete)

· Search